Subject: bug#10534: closed (Re: bug#10534: 23.3; wrong max size in windows)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 15 Dec 2019 20:23:02 +0000

Your bug report

#10534: 23.3; wrong max size in windows

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10534: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10534
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10534: 23.3; wrong max size in windows
From: Stefan Kangas <[email-masked]>
To: "phoenix" <[email-masked]>
Cc: [email-masked]
Date: Sun, 15 Dec 2019 21:21:58 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> "phoenix" <[email-masked]> writes:
>
>> 1.Drag the windows task bar from bottom to right.
>> 2.Double click the Emacs title bar to max it.
>> 3.Click the Emacs task button on windows task bar to minimize the Emacs window.
>> 4.Reclick the Emacs task button on windows task bar to max it.
>> 5.The Emacs widdow's right boder has been go in to the windows task bar. It should be close to the windows task bar.
>
> This was reported 7 years ago, but never got a reply at the time.
>
> Are you still seeing this in a modern version of Emacs?
>
> If yes, could you please answer the following:
>
> - I'm not sure I understand the bug report, but isn't the placement of
>   the window in step five done by Windows itself?
> - What version of Windows are you using?
>
> Thanks in advance.

More information was requested, but none was given within 6 weeks, so
I'm closing this bug.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.

Best regards,
Stefan Kangas

Subject: 23.3; wrong max size in windows
From: "phoenix" <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2012 17:29:22 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

1.Drag the windows task bar from bottom to right.
2.Double click the Emacs title bar to max it.
3.Click the Emacs task button on windows task bar to minimize the Emacs window.
4.Reclick the Emacs task button on windows task bar to max it.
5.The Emacs widdow's right boder has been go in to the windows task bar. It should be close to the windows task bar.